/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* Custom CSS by MyWork */

/* State Civil Branding Colours 

LOGO
Logo grey - #3f3e3a
Logo yellow - #f5a043

ACCENTS
Yellow - #ffc000
Lime green - #92d050
Pine green - #00b050
Peach - #ff9966
Sea blue - #00b0f0

*/

a:hover {
	 -o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition:.5s;
}

.header_inner.clearfix {
	background-color: white!important;
}

nav.main_menu > ul > li > a {
	color: #3f3e3a!important;
	text-transform: uppercase;
}

.header_top {
    background-color: #333333!important;
    margin-bottom: 12px;
}

.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant), .header_top .header-widget, .header_top .header-widget.widget_nav_menu ul.menu>li>a, .header_top .header-widget p, .header_top .header-widget a, .header_top .header-widget span:not(.qode_icon_font_elegant) {
	color:#fff;
}

/* Home Page */

div#portfolio .vc_column-inner {
	padding: 0px;
}

div#portfolio h3, div#portfolio .separator.small {
	color: #00b0f0!important;
	text-transform: uppercase;
}

div#portfolio a.qbutton.center.default {
	background-color: #00b0f0!important;
	border-color: #00b0f0!important;
	color: #fff;
}

div#portfolio a.qbutton.center.default:hover {
	color: #00b0f0!important;
	border-color: #00b0f0!important;
	background-color: #fff!important;
}



div#home-projects h2 {
	color: #fff;
}

div#home-projects .portfolio_slides .hover_feature_holder_inner .qbutton {
	text-transform: uppercase;
}

/* Title */

.breadcrumbs a, .breadcrumbs span.delimiter, .breadcrumbs span.current {
	color: #fff;
}

/* Projects Page */

div#state-civil-projects-page .projects_holder article a.lightbox, div#state-civil-projects-page a.preview.qbutton.small.white {
	text-transform: uppercase;
}

.filter_holder {
    display: none;
}

.title_subtitle_holder_inner h1 {
	font-size: 47px!important;
}

/* Plant & Equipment */

div#plant-equipment-table table th {
	background-color: #00b0f0;
	font-weight: bold;
	color: #fff;
}

div#plant-equipment-table table td, div#plant-equipment-table table th, div#plant-equipment-table table tr {
	text-align: left;
}

div#plant-equipment-table table tr td:nth-child(3), div#plant-equipment-table table tr td:nth-child(4) {
	text-align: center;
}

div#plant-equipment-table tr:nth-child(odd) {
    background-color: #e5e5e5;
}

/* Insurance */

/* Plant & Equipment */

div#insurance table th {
	background-color: #00b0f0;
	font-weight: bold;
	color: #fff;
}

div#insurance table td, div#insurance table th, div#insurance table tr {
	text-align: left;
}

div#insurance tr:nth-child(odd) {
    background-color: #e5e5e5;
}

/* Contact Us page */

div#contact-us-page form.wpcf7-form.default p:nth-child(6) {
	text-align: center;
}
 
/*MyWork Header*/
.mywork-mobile-header{
	width: calc(100% - 40px);
    display: block;
    height: 35px;
    background-color: #3f3e3a;
    padding: 10px 20px;
    display: none;
    position: fixed;
    top: 0;
    z-index: 999;
}

.top.mobile_menu{
	position: fixed;
	top: 55px;
	width: calc(100% - 40px);
	padding: 0 20px;
	z-index: 999;
	background-color: #3f3e3a!important;
}

.mobile-header-item{
	width: 25%;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	float: left;
}

.mobile-header-item .fa{
	font-size: 30px;
	color: #FFF!important;
}

.mobile_menu_button{
	height: auto;
	margin: 0 auto;
	float: initial;
}

.mobile_menu_button span{
	display: initial;
}

#mobile_contact{
	display: none;
}

nav.mobile_menu ul li a {
	color: #fff;
	padding-left: 10px;
}

nav.mobile_menu ul li a.current {
	background-color: #ffc000;
	color: #3f3e3a;
}

nav.mobile_menu ul li a:hover {
	background-color: #ffc000;
	color: #3f3e3a;
}

@media (max-width: 1000px){
    .mywork-mobile-header{
        display: block;
    }
    .header_inner{
        margin-top: 55px;
    }

    div#plant-equipment-table {
    	font-size: 10px;
    }
}

/*End of MyWork Header*/

@media (max-width: 768px) {
	.title_subtitle_holder_inner h1 {
	font-size: 30px!important;
	}
}

@media (max-width: 480px) {
	.title_subtitle_holder_inner h1 {
	font-size: 20px!important;
	}
}